Misc config
List resource facets
Returns the requested facets. A facet filter is required: supply
filter[id_eq]=<facet> or filter[id_in]=<facet1>,<facet2>. Requesting
without an id filter returns 400. Not paginated.
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Query Parameters
filter*
The facets to return, selected by id. Use filter[id_eq]=<facet> for
a single facet or filter[id_in]=<facet1>,<facet2> for several.
Available facet ids: memberships, season_intervals,
root_memberships, organizations, role_summary_names,
resource_types, services, active_services,
touchpoint_actions, orderables, order_types, order_states,
people_segments, organizations_segments,
user_identity_providers.
Response Body
application/json
application/json
application/json
curl -X GET "https://example.com/resource_facets"{ "data": [ { "type": "resource_facets", "id": "string", "attributes": { "facet_type": "string", "options": [ {} ], "filters": {} } } ]}{ "errors": [ { "status": 0, "title": "string", "source": { "pointer": "string", "parameter": "string" }, "meta": { "error": "string", "field": "string" } } ]}{ "errors": [ { "status": 0, "title": "string", "source": { "pointer": "string", "parameter": "string" }, "meta": { "error": "string", "field": "string" } } ]}